Subject: bug#17337: epa problem has returned

From: Richard Stallman <[email-masked]>
Date: Mon, 19 May 2014 05:35:12 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The epa problem is not gone.  It was never gone.

I tested for it with a few messages, and they worked -- but they
were all short.  Now it appears that sufficiently short messages work
but longer ones cause the problem.

I tried the idea of loading the latest versions
of the preloaded Lisp files into the old dumped Emacs.
I loaded all except loaddefs.el, macroexp.el, leim-list.el
and the language/* files.

The problem does NOT occur when I do that.

So it appears the problem is in the C code.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.